:root {
	--white: #ffffff;
	--ink: #0a0a0a;
	--brand: #458500;
	--accent: #b3261e;
	--line-strong: #111111;
	--line: #e9e6e1;
	--sid-width: 236px;
	--sid-width-small: 76px;
}

/* @font-face {
	font-family: "Google Sans";
	src:
		url("/assets/fonts/farm-font/On the Farm Font.otf") format("opentype"),
		url("/assets/fonts/farm-font/On the Farm Font.ttf") format("truetype");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
} */

@font-face {
	font-family: "Expressway";
	src: url("/assets/fonts/expressway/expressway rg.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

/* @font-face {
    font-family: "Google Sans";
    src: url("/assets/fonts/plus-jakarta/PlusJakartaSans-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: bold;
    font-display: swap;
}

@font-face {
    font-family: "Google Sans";
    src: url("/assets/fonts/plus-jakarta/PlusJakartaSans-ExtraBold.ttf") format("truetype");
    font-weight: 800;
    font-style: bold;
    font-display: swap;
} */

@font-face {
	font-family: "Google Sans";
	src: url("/assets/fonts/google-sans/GoogleSans-Bold.ttf") format("truetype");
	font-weight: 700;
	font-style: bold;
	font-display: swap;
}

@font-face {
	font-family: "Google Sans";
	src: url("/assets/fonts/google-sans/GoogleSans-SemiBold.ttf")
		format("truetype");
	font-weight: 600;
	font-style: bold;
	font-display: swap;
}

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

body {
	background: var(--white);
	color: var(--ink);
	font-family: "Expressway", sans-serif;
}

button,
input,
select {
	font-family: "Expressway", sans-serif;
}
